body,div,h1,h2,h3,a,span,p,img{padding:0;margin:0;}
body{font-size:12px;font-family:"SimSun","Arial Narrow";background:#000;-webkit-text-size-adjust:100%;}
.fl{float:left;}
.fr{float:right;}
img{border:0;}
a:hover{text-decoration:none;color:#ef9b11;}
a{text-decoration:none;_position:relative;color:#B9B9B9;}
.wp{margin:0 auto;width:1002px;font-family:"Microsoft YaHei";}
.top,.main,.main_1,.main_2,.main_3,.foot,.hd a,.htmls h2,.htmls h3,.htmls span,.htmls p{float:left;width:100%;}
.top{height:165px;background:url(top_bg.jpg) no-repeat center top;}
.top .wp{height:165px;background:url(top_wp.jpg) no-repeat;position:relative;}
.top .wp .link{position:absolute;top:2px;left:363px;}
.top .wp .link a{margin-right:15px;}
.top .wp h1 a.logo{position:absolute;top:26px;right:0px;width:285px;height:95px;text-indent:-9999em;}
.main{height:629px; overflow:hidden;}
.main .wp{position:relative;}
.main .flash{position:absolute;left:0;top:0;_margin-top:-619px;}
.main_1{height:185px;background:url(main_1_bg.jpg) no-repeat center top;}
.main_1 .wp{height:185px;background:url(main_1_wp.jpg) no-repeat;}
.hd{width:177px;padding-top:5px;}
.hd a{height:55px;text-indent:-9999em;}
.hd a.gotogame{height:70px;}
.hd a.gotogame:hover,.hd a.mrjx:hover,.hd a.jbsz:hover,.hd a.czfl:hover,.hd a.hhlb:hover,.hd a.chxz:hover,.hd a.xfpm:hover,.hd a.qmkh:hover,.hd a.wfb:hover,.hd a.wfdh:hover,.hd a.wfsb:hover{background:url(hdxf.jpg) no-repeat;}
.hd a.gotogame:hover{background-position:-2px 0;}
.hd a.mrjx:hover{background-position:-2px -70px;}
.hd a.jbsz:hover{background-position:-2px -125px;}
.hd a.czfl:hover{background-position:-2px -185px;}
.hd a.hhlb:hover{background-position:-2px -240px;}
.hd a.chxz:hover{background-position:-2px -295px;}
.hd a.xfpm:hover{background-position:-2px -350px;}
.hd a.qmkh:hover{background-position:-2px -405px;}
.hd a.wfb:hover{background-position:-2px -460px;}
.hd a.wfdh:hover{background-position:-2px -515px;}
.hd a.wfsb:hover{background-position:-2px -570px;}
/*浮动窗口*/
.float{position:absolute;left:0;top:0;z-index:1;background:#FFFFFF;opacity:0.2;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);-ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);}
.float_div{position:absolute;width:800px;height:600px;overflow:hidden;display:none;z-index:2;background:url(float_div.png) no-repeat;_background:url(float_div.gif) no-repeat;}
.float_div a.close{width:24px;height:24px;display:block;position:absolute;top:22px;right:29px;text-indent:-9999em;}
.float_div .htmls{margin:50px 0 0 65px;width:680px;overflow-x:hidden;overflow-y:auto;height:510px;}
.htmls h2{height:52px;line-height:52px;font-size:22px;text-align:center;color:#FF0000}
.htmls h3{height:48px;line-height:48px;font-size:14px;}
.htmls span,.htmls p{line-height:24px;text-indent:2em;}
.htmls span{color:#FF0000}
.htmls table,.htmls img{margin-left:2em;}
.main_2{height:220px;background:url(main_2_bg.jpg) no-repeat center top;_overflow:hidden;}
.main_2 .wp{height:220px;background:url(main_2_wp.jpg) no-repeat;}
.main_3{height:224px;background:url(main_3_bg.jpg) no-repeat center top;_overflow:hidden;}
.main_3 .wp{height:224px;background:url(main_3_wp.jpg) no-repeat;}
.foot{height:106px;background:url(foot_bg.jpg) no-repeat center top;overflow:hidden;}
.foot .wp{height:106px;background:url(foot_wp.jpg) no-repeat;}